{
    "version": "0.2",
    "configurations": [
        {
            "name": "Python: cctv-scheduler",
            "type": "python",
            "request": "launch",
            "program": "${file}",
            "console": "integratedTerminal",
            "justMyCode": true
        },
        {
            "name": "Python: cctv-scheduler -s",
            "type": "python",
            "request": "launch",
            "program": "${file}",
            "args": [
                "-s"
            ],
            "console": "integratedTerminal",
            "justMyCode": true
        },
        {
            "name": "Python: cctv-scheduler -b",
            "type": "python",
            "request": "launch",
            "program": "${file}",
            "args": [
                "-b"
            ],
            "console": "integratedTerminal",
            "justMyCode": true
        },
        {
            "name": "Python: cctv-scheduler -c -w -3",
            "type": "python",
            "request": "launch",
            "program": "${file}",
            "args": [
                "-c",
                "-w",
                "-3"
            ],
            "console": "integratedTerminal",
            "justMyCode": true
        },
        {
            "name": "Python: cctv-scheduler -p -w -3",
            "type": "python",
            "request": "launch",
            "program": "${file}",
            "args": [
                "-p",
                "-w",
                "-3"
            ],
            "console": "integratedTerminal",
            "justMyCode": true
        },
        {
            "name": "Python: cctv-scheduler -w -3 -c -p",
            "type": "python",
            "request": "launch",
            "program": "${file}",
            "args": [
                "-w",
                "-3",
                "-c",
                "-p"
            ],
            "console": "integratedTerminal",
            "justMyCode": true
        }
    ]
}